<tr id="libraries_work_<%=libraries_work_row_id%>">
    <td>
    <% lw = session[:libraries_works][libraries_work_row_id] %>

    <%= libraries = Library.find(:all, :include => :country).map {|c| [truncate(c.nice_label, :length => 40), c.id]}.sort!
        select_tag("libraries_work_#{libraries_work_row_id}[library_id]", options_for_select(libraries, lw.library_id))
    %>
    </td>
    <td>
        <%=text_area_tag "libraries_work_#{libraries_work_row_id}[comment]", lw.comment, :rows => 3 %>
    </td>
    <td>
    <%= submit_to_remote 'ok', 'ok',
                       :url => {:action => 'libraries_work_save', :libraries_work_row_id => libraries_work_row_id},
                       :html => {:class => 'button'} %>
    </td>
    <td>
    <%= link_to_remote 'cancel', 
                   :url => {:action => is_new ? 'libraries_work_destroy' : 'libraries_work_show', :libraries_work_row_id => libraries_work_row_id}%>
    </td>
    
</tr>
